/*
Theme Name: Child of Blanco 3.6.2
Theme URI: http://8theme.com/
Description: Blanco is clear, easy to customize WP template.
Version: 3.6.2
Author: 8theme
Author URI: http://8theme.com/
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Template: blanco
*/
@import url("../blanco/style.css");


#header .first-row {
    width: 75%;
    margin-left: auto;
    margin-right: auto;
}

#prefooter {
    margin-top: 10px;
}

.logo {
    width: 960px;
    margin-bottom: 0;
}

#search {
    width: 100%;
}

#searchform {
    width: 240px;
    height: 39px;
}

#search #site-description {
    margin: 8px 10px 1px 0;
}

#search .button {
    margin-left: 0;
    position: relative;
    left: -20px;
    top: -30px;
    float: right;
}

#search form, #search div {
    float: left;
}

#top-cart {
    text-align: left;
    margin-right: 0;
    padding: 1px 16px 5px 0;
    background: none;
    width: 104px;
    margin-top: 12px;
}

#top-cart a {
    vertical-align: top;
    line-height: 17px;
}

#top-cart span {
    vertical-align: top;
    line-height: 17px;
}

.menu > ul > li > ul li, #main-nav > ul > li > ul li {
    list-style: none;
}

#main {
    padding: 20px 0 40px 0;
}

.cats .block-content .wpsc_categories li {
    margin-left: 20px;
    margin-bottom: -3px;
}

.cats .block-content .wpsc_categories > li > a {
    display: inline-block;
}

.content ul, p ul {
    list-style: none;
    margin-bottom: 0;
}

#products-sidebar.above-content {
    margin-top: 20px;
    margin-left: -10px;
}

#products-grid.products_grid .product-grid.last-item {
    margin-right: 0;
}

.continue_shopping, .go_to_checkout, input[type='submit'], .button {
    padding: 0 15px;
}

.footer-information h5 {
    text-transform: uppercase;
    font-size: 14px;
}

.footer-information ul li a {
    color: #090909;
}

#footer .copyright {
    margin-top: 5px;
}

#links {
    text-align: left;
    float: left;
    width: 157px;
    margin-top: 7px;
}

.links li {
    padding: 4px 0 3px 13px;
}

.menu > ul > li:last-child,
#main-nav > ul > li:last-child {
    margin-right: 0;
    float: right;
}

#header #main-nav ul li.current-menu-item a {
    color: #ff4a4a;
}

#footer .copyright .fl-r, #footer .copyright .fl-l {
    width: 47%;
}

.wpsc-product-template-default .tabs-nav li a {
    float: left;
    border: 1px solid #efefef;
    border-bottom: 0;
    margin: 0;
    background: white;
    padding: 8px;
    font-size: 14px;
    text-transform: uppercase;
    line-height: 16px;
    font-family: Lustria, serif;
}

/* Standard 960 or larger (browsers) */
@media only screen and (min-width: 960px) {
    #search {
        width: auto;
    }

    .logo{
        width: 960px;
        text-align: center;
    }

    #links {
        width: 157px;
        text-align: left;
        line-height: 22px;
    }
}

@media (max-width: 960px) {
    .logo {
        margin-top: 0;
    }

    .ls-wp-container .button {
        display: none;
    }
}

@media (max-width: 960px) and (min-width: 421px) {
    #search {
        width: auto !important;
        margin-top: 0;
    }

    #links {
        display: inline-block;
        width: auto !important;
    }

    .cart-wrapper {
        display: inline-block;
        width: auto;
    }
}

@media (max-width: 420px) {
    #links {
        float: none;
        width: 67% !important;
        text-align: center;
        display: inline-block;
    }

    .cart-wrapper {
        width: 30%;
        display: inline-block;
    }

    .logo {
        margin-top: 0;
    }
}